## haskell-jsonpath 0.3.0.0

=== debian/changelog ===
haskell-jsonpath (0.3.0.0-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Build without -with-rtsopts=-N

 -- Scott Talbert <swt@techie.net>  Fri, 21 Feb 2025 21:14:44 -0500

haskell-jsonpath (0.3.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Thu, 20 Feb 2025 19:44:10 -0500

haskell-jsonpath (0.3.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 19 Feb 2025 19:59:14 -0500
