=== debian/control ===
Source: haskell-jsonpath
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 2),
 libghc-aeson-prof,
 libghc-aeson-casing-dev,
 libghc-aeson-casing-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
 libghc-hspec-megaparsec-dev,
 libghc-hspec-megaparsec-prof,
 libghc-megaparsec-dev,
 libghc-megaparsec-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-unordered-containers-dev (>= 0.2.8),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-megaparsec-doc,
 libghc-scientific-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/akshaymankar/jsonpath-hs#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jsonpath
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jsonpath]
X-Description: Library to parse and execute JSONPath
 Please see the README on GitHub at
 <https://github.com/akshaymankar/jsonpath-hs#readme>

Package: libghc-jsonpath-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-jsonpath-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-jsonpath-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
